Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000500KdenliveRenderingpublic2008-12-20 21:082011-06-10 10:38
Reportercolindean 
Assigned Toddennedy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionnot fixable 
PlatformOSOS Version
Product Version0.7.0 
Target VersionFixed in Version 
Summary0000500: Several seconds of video truncated
DescriptionI'm attempting to make a simple video including two titles and a single clip.
The composition of the titles is simply text produced using Kdenlive's title maker. The clip is an xvid/pcm avi of approximately 31 seconds in length.

When I import the clip, Kdenlive correctly reports the length at 0000018:0000031 seconds. However, when I place the clip on the workbench (correct terminology?) and attempt to preview the project, or even use the clip player, only the first 0000014:0000025 seconds plays.

I don't know if it's the way I reencoded the clip from the mjpeg/pcm mov, which crashes Kdenlive on load (that should probably be another bug report, eh?) or it's something else I've done.

I've attached the clip and kdenlive project file.
Additional InformationI'm on Ubuntu Intrepid, having installed Kdenlive from the PPA listed on the site.
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files? file icon vid1.avi [^] (9,920 bytes) 2008-12-20 21:08
? file icon vid1.kdenlive [^] (8,856 bytes) 2008-12-20 21:09

- Relationships

-  Notes
(0006841)
Granjow (developer)
2011-06-10 10:06

ffplay reports the .avi as invalid.

- Issue History
Date Modified Username Field Change
2008-12-20 21:08 colindean New Issue
2008-12-20 21:08 colindean File Added: vid1.avi
2008-12-20 21:08 colindean Build/Install Method => 3rd party package
2008-12-20 21:09 colindean File Added: vid1.kdenlive
2009-06-03 08:04 ddennedy Status new => assigned
2009-06-03 08:04 ddennedy Assigned To => ddennedy
2011-06-10 10:06 Granjow Note Added: 0006841
2011-06-10 10:06 Granjow Status assigned => resolved
2011-06-10 10:06 Granjow Resolution open => not fixable
2011-06-10 10:38 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker